<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <title>Interspeech 2018</title>
    <!-- Font Awesome -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
    <!-- Bootstrap core CSS -->
    <link href="../css/bootstrap.min.css" rel="stylesheet">
    <!-- Material Design Bootstrap -->
    <link href="../css/mdb.min.css" rel="stylesheet">
    <!-- Your custom styles (optional) -->
    <link href="../font/DIN.css" rel="stylesheet">
    <link href="../css/shamize.css" rel="stylesheet">
    <link href="../css/Session.css" rel="stylesheet">
</head>

<body>
    <div class="spy-header">
        <div class="container">
            <div class="row justify-content-center">
                <div class="top-links" style="background-color: white;">
                    <ul>
                        <li style="background-color: #dddc00;"><a href="http://www.isca-speech.org/" target="_blank">ISCA</a></li>
                        <li style="background-color: #c7c600;"><a href="http://www.isca-speech.org/iscaweb/index.php/archive/online-archive" target="_blank">Archive</a></li>
                        <li style="background-color: #dddc00;"><a href="../sessionlist.html">Sessions</a></li>
                        <li style="background-color: #c7c600;"><a href="../authorlist.html">Authors</a></li>
                        <li style="background-color: #dddc00;"><a href="../hub.html">Hub Page</a></li>
                        <li style="background-color: #c7c600;"><a href="../otherpdfs//abstractbooklet.pdf" target="_blank">Abstract Booklet</a></li>
                        <li style="background-color: #dddc00;"><a href="http://www.interspeech2018.org/" target="_blank">Interspeech 2018</a></li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
    
    <div class="container bgs-green">
        <div class="row">
            <div class="col-12">
                <div class="header">
                    <img src="../img/common/header.jpg" class="img-fluid" alt="HUB">
                </div>
            </div>
        </div>
    </div>
    <div class="container">
        <div class="row">
            <div class="col-12 p-0">
                <div class="main-container">
                    <div class="inner-container">
                        <div class="container">
                            
                            <div class="row justify-content-center">
                                <div class="top-links">
                                    <ul>
                                        <li style="background-color: #dddc00;"><a href="http://www.isca-speech.org/" target="_blank">ISCA</a></li>
                                        <li style="background-color: #c7c600;"><a href="http://www.isca-speech.org/iscaweb/index.php/archive/online-archive" target="_blank">Archive</a></li>
                                        <li style="background-color: #dddc00;"><a href="../sessionlist.html">Sessions</a></li>
                                        <li style="background-color: #c7c600;"><a href="../authorlist.html">Authors</a></li>
                                        <li style="background-color: #dddc00;"><a href="../hub.html">Hub Page</a></li>
                                        <li style="background-color: #c7c600;"><a href="../otherpdfs//abstractbooklet.pdf" target="_blank">Abstract Booklet</a></li>
                                        <li style="background-color: #dddc00;"><a href="http://www.interspeech2018.org/" target="_blank">Interspeech 2018</a></li>
                                    </ul>
                                </div>
                            </div>
                            <div class="row justify-content-center">
                                <a id="SearchButton" href="../search.html" target="_blank"> <i class="fa fa-search" ></i> Search </a> <br>
                            </div>
                            <div class="row justify-content-center">
                                <div class="col-xl-10 col-lg-10 col-12 titles">
                                    <div>
                                        <br>
                                        <br>
                                        <br>
                                        <!-- Sessions -->
                                        <div id="Categorical vs Dimensional Perception of Italian Emotional Speech">
                                            <div class="w3-container">
                                                <h4 class="w3-center">Categorical vs Dimensional Perception of Italian Emotional Speech</h4>
                                                <p class="title" style="font-style: italic;"> <a href="../authorwisepaperlist.html#Parada-Cabaleiro, Emilia">Emilia Parada-Cabaleiro</a>, <a href="../authorwisepaperlist.html#Costantini, Giovanni">Giovanni Costantini</a>, <a href="../authorwisepaperlist.html#Batliner, Anton">Anton Batliner</a>, <a href="../authorwisepaperlist.html#Baird, Alice">Alice Baird</a> and <a href="../authorwisepaperlist.html#Schuller, Björn">Björn Schuller</a> <br> <a href="../../IS18PROC/0047.pdf" target="_blank"><i class="fa fa-file-pdf-o fa-fw w3-margin-right w3-text-theme" style="font-size: 30px; padding-top: 20px;"></i></a> </p>
                                                <p><h3 class="din_font">Abstract:</h3></p> 
                                                <p>Culture and measurement strategies are influential factors when evaluating the perception of emotion in speech. However, multilingual databases suitable for such a study are missing and there is no agreement on the most suitable emotional model. To address this gap, we present EmoFilm, a new multilingual emotional speech corpus, consisting of 1115 English, Spanish and Italian emotional utterances extracted from 43 films and 207 speakers. We have performed a within-culture categorical vs dimensional perceptual evaluation, employing 225 native Italian listeners, who evaluated the Italian section of the database with the emotional states of anger, sadness, happiness, fear and contempt. The aim of this study is to assess whether the emotional model (categorical or dimensional), taken as reference for measurement, influences a listener's perception of emotional speech and—to what extent—both models are complementary or not. We show that the measurement strategy chosen does influence a listener's response, especially for some emotions, e.g. contempt. The confusion patterns typical of a categorical evaluation are not always mirrored by the dimensional assessment. </p>
                                                <hr>
                                                <p>
                                                    Cite as: <font class="color-lemon-yellow"> Parada-Cabaleiro, E., Costantini, G., Batliner, A., Baird, A., Schuller, B. (2018) Categorical vs Dimensional Perception of Italian Emotional Speech. Proc. Interspeech 2018, 3638-3642, DOI: 10.21437/Interspeech.2018-47.
</font><br>
                                                    
                                                </p>
                                                <hr>
                                                <p><h5 class="din_font">BiBTeX Entry:</h5></p>
                                                <p>@inproceedings{Parada-Cabaleiro2018, <br>author={Emilia Parada-Cabaleiro and Giovanni Costantini and Anton Batliner and Alice Baird and Björn Schuller}, <br>title={Categorical vs Dimensional Perception of Italian Emotional Speech}, <br>year=2018, <br>booktitle={Proc. Interspeech 2018}, <br>pages={3638--3642}, <br>doi={10.21437/Interspeech.2018-47}, <br>url={http://dx.doi.org/10.21437/Interspeech.2018-47} }</p>
                                            </div>
                                        </div>
                                        <br>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <!-- SCRIPTS -->
    <!-- JQuery -->
    <script type="text/javascript" src="../js/jquery-3.3.1.min.js"></script>
    <!-- Bootstrap tooltips -->
    <script type="text/javascript" src="../js/popper.min.js"></script>
    <!-- Bootstrap core JavaScript -->
    <script type="text/javascript" src="../js/bootstrap.min.js"></script>
    <!-- MDB core JavaScript -->
    <script type="text/javascript" src="../js/mdb.min.js"></script>
    <script type="text/javascript" src="../js/menu.js"></script>
</body>

</html>
